body {
	background-color:#ececee;  /* gris */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;	
	color: #FFF;  /* blanc */
}
h1 {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
h2 {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
fieldset {
	width:55%;
}
.gauche {
	float:left;	
}
.cadre_marque {
	float:left;
	width:auto;
}
/*--------------------------- CSS pour les DIV -------------------------------*/
#header {
	background-color:#353536; /* gris */
	width: 100%;
	height: 100px;
}
#col_gauche {
	background-color:#e7501e; /* rouge */
	width: 30%;
	min-height:600px;
	float:left;
}
#col_droite {
	background-color:#ececee;  /* gris */
	color : #000;
	width: 65%;
	min-height:600px;
	height: 100%;
	float:left;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#footer {
	background-color:#ececee;
	width: 100%;
	height: 100px;
	clear:left;
}
.col1_2 input {
	margin : 0px;
}
.suppr {
	margin : 0px 57px 0px 0px;
}
/*--------------------------- CSS pour le menu ADMIN -------------------------------*/
#col_gauche ul {
	margin-top : 100px;
	margin-left: 30px;
}
#col_gauche a {
	color: #FFF;     /* blanc  */
	text-decoration: none;
	line-height: 30px;
}
#col_gauche a:hover, #col_gauche li:hover, .menu_select{
	font-weight: bold;
	background-color: #353536;
}

/*--------------------------- CSS pour la page UPLOAD -------------------------------*/

div .col1_2 {
	float:left;
	margin: 0 0 10px 5px;
/*	width : 40%;*/
	width : auto;
	height : 150px;
}
.img_vetement {
	margin-right:5px;
/*width : 90px;*/
	height : 120px;
}
.img_vetement:hover {
/*  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  transform: scale(2);*/
}
form.form_choix_upload fieldset {
	margin-left: 25px;
	width: 60%;
}
.bouton_form {
	float:left;
	width: 50%;
}

/*--------------------------- CSS pour la page UPLOAD -------------------------------*/


#login {
	height: 200px;
	width: 800px;
	margin-top: 200px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#login input {
	margin:0;
	height: auto;
	width: auto;
}


.clear {
	clear: left;
	float: none;
}


/*--------------------------- CSS pour la liste / fiche ABONNES NEWSLETTER -------------------------------*/
#col_droite table {
	color: #000;
	font-size: 14px;
}

#col_droite table td, 
#col_droite table th
{
	padding: 0 20px;
}

#col_droite table tr.selected {
	background-color: #bbbbff;
} 

/*--------------------------- CSS general -------------------------------*/

.txt_message{
	height:200px;
	width:380px;
	background-color: #e3e3e5; /* gris */
}
.txt_err {
	color : #F00;
}
.txt_info {
	color : #5bbd2c; /* vert */
}
